commit bb44fe7711a63bbe46e71503e691e1d02a40bae1
Author: Rafał Lużyński <digitalfreak@lingonborough.com>
Date:   Mon Apr 6 23:45:52 2020 +0200

    oc_FR locale: Fix spelling of April (bug 25639)
    
    Confirmed by CLDR and a native speaker: "abril" is more often used even
    if "abrial" is also correct.  Both nominative (alt_mon) and genitive (mon)
    cases are updated.

diff --git a/localedata/locales/oc_FR b/localedata/locales/oc_FR
index 9d616abcdb..ba9377ed41 100644
--- a/localedata/locales/oc_FR
+++ b/localedata/locales/oc_FR
@@ -110,7 +110,7 @@ abmon   "gen.";/
 alt_mon "geni<U00E8>r";/
         "febri<U00E8>r";/
         "mar<U00E7>";/
-        "abrial";/
+        "abril";/
         "mai";/
         "junh";/
         "julhet";/
@@ -122,7 +122,7 @@ alt_mon "geni<U00E8>r";/
 mon     "de geni<U00E8>r";/
         "de febri<U00E8>r";/
         "de mar<U00E7>";/
-        "d<U2019>abrial";/
+        "d<U2019>abril";/
         "de mai";/
         "de junh";/
         "de julhet";/

